uuid:
  -
    value: 55a14516-fdcf-4cfa-9de6-b221ce0d7678
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:22:55+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: epistolary
description:
  -
    value: '"Novels written by using the device of a series of letters, diary entries, newspaper clippings, or other documents." <a href="#cwrc:db2f8571-a773-4068-a35f-34262950bb8f">(Getty, 2017)</a>'
    format: null
    processed: |
      <p>&quot;Novels written by using the device of a series of letters, diary entries, newspaper clippings, or other documents.&quot; &lt;a href=&quot;#cwrc:db2f8571-a773-4068-a35f-34262950bb8f&quot;&gt;(Getty, 2017)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: 30fd74c5-cbd1-4896-9666-4dbf8f8fdf18
  -
    target_type: taxonomy_term
    target_uuid: 30fd74c5-cbd1-4896-9666-4dbf8f8fdf18
  -
    target_type: taxonomy_term
    target_uuid: 30fd74c5-cbd1-4896-9666-4dbf8f8fdf18
changed:
  -
    value: '2023-12-08T06:22:55+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'epistolary | LEAF'
    description: '"Novels written by using the device of a series of letters, diary entries, newspaper clippings, or other documents." (Getty, 2017)'
    canonical_url: 'http://default/taxonomy/term/263'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:22:55+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/epistolary'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.30fd74c5-cbd1-4896-9666-4dbf8f8fdf18
      - taxonomy_term.genre.30fd74c5-cbd1-4896-9666-4dbf8f8fdf18
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
